h4mid_2009

خرابی بعد از بروزرسانی

2 پست در این موضوع قرار دارد

سلام

من یک سایت نیازمندها با وردپرس دارم به تازگی زمانی که قالب رو بروزرسانی میکنم سایت خراب میشه و ارور  SourceGuardian Loader میده

این مشکل از قالب هست یا سرور؟

0

به اشتراک گذاری این پست


لینک به پست

البته خودم حدس میزنم از پایین بون ورژن هاست هست درسته

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری